﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    @await RenderSectionAsync("OgTags", required: false)
    <title>@ViewData["Title"] - Sasw.EasyContent.Sample.Basic</title>
</head>
<body>
    @RenderBody()
    <footer>
        <hr />
        <span>Ⓒ Sunny Attic Software @DateTime.UtcNow.Year</span>
    </footer>
</body>
</html>
